## xfce-superkey-mx 21.09.01

=== Makefile ===
INSTALL=install
PREFIX=/usr/local

TARGET := xfce-superkey

CFLAGS += -Wall
CFLAGS += `pkg-config --cflags xtst x11`
LDFLAGS += `pkg-config --libs xtst x11`
LDFLAGS += -pthread

all: $(TARGET)

$(TARGET): xcape.c
	$(CC) $(CFLAGS) -o $@ $< $(LDFLAGS)

install:
	$(INSTALL) -d -m 0755 $(DESTDIR)$(PREFIX)/bin
	$(INSTALL) -m 0755 $(TARGET) $(DESTDIR)$(PREFIX)/bin/$(TARGET)

uninstall:
	rm -f $(DESTDIR)$(PREFIX)/bin/$(TARGET)

clean:
	if [ -e $(TARGET) ]; then rm $(TARGET); fi

.PHONY: all clean install

=== debian/changelog ===
xfce-superkey-mx (21.09.01) mx; urgency=medium

  * adjust location of application 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 21:00:25 -0400

xfce-superkey-mx (21.02.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Feb 2021 19:54:11 -0400

=== debian/control ===
Source: xfce-superkey-mx
Section: admin
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends:  debhelper (>=7.0.50~), libx11-dev, libxtst-dev, pkg-config 
Standards-Version: 3.9.5

Package: xfce-superkey-mx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: allows super key to be used with keyboard combos

## xfce-superkey-mx 23.12.02

=== debian/changelog ===
xfce-superkey-mx (23.12.02) mx; urgency=medium

  * add conf file processing and xfce-superkey-launcher autostart script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Dec 2023 19:46:13 -0500

xfce-superkey-mx (23.12.01) mx; urgency=medium

  * enable -e command key

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Dec 2023 20:49:40 -0500
